/*
Theme Name: ISCLR
Author: MediaDoc Inc
Author URI: https://media-doc.com
Description: Custom theme built for ISCLR
Version: 1.1
Template: generatepress
*/

/* Menu
----------------------------------------------- */

.main-navigation {
	z-index: 100;
	border-bottom: 9px solid #ff6600;
}

.main-navigation {
	padding: 0;
}
.main-navigation .main-nav ul li a {
	display: block;
	line-height: 60px;
	padding: 0 20px;
}
.menu-toggle {
	line-height: 60px;
	margin: 0;
	padding: 0 20px;
}
.menu-toggle:before {
	content: "\f0c9";
	font-family: FontAwesome;
	margin-right: 10px;
}
.toggled .menu-toggle:before {
	content: "\f00d";
}
.main-navigation .main-nav ul ul li a {
	line-height: normal;
	padding: 10px 20px;
}
.main-navigation ul ul{
	top: auto;
}
.main-navigation ul ul li a {
	font-size: 90%;
}

.main-navigation {
	clear: both;
	display: block;
}
.inside-navigation {
	position: relative;
}
.main-navigation ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
.main-navigation li {
	float: left;
	position: relative;
}
.main-navigation a {
	display: block;
	text-decoration: none;
	-webkit-transition:padding 0s ease-in-out;
	-moz-transition:padding 0s ease-in-out;
	-o-transition:padding 0s ease-in-out;
	transition: padding 0s ease-in-out;
}
.main-navigation ul ul {
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	display: none;
	float: left;
	position: absolute;
	top: auto;
	left: 0;
	z-index: 99999;
	width:200px;
	text-align:left;
}
.main-navigation ul ul ul {
	left: 100%;
	top: 0;
}
.main-navigation ul ul a {
	display: block;
}
.main-navigation ul ul li {
	width:100%;
}
.main-navigation ul li:hover > ul {
	display: block;
}
.sf-menu .menu-item-has-children > a, .sf-menu .page_item_has_children > a {
	padding-right: .75em!important;
}
.nav-float-right .main-navigation {
	float:right;
}
.site-header {
	position:relative;
}
.header-aligned-left .site-header {
	text-align: left;
}
.header-aligned-center .site-header {
	text-align: center;
}

.header-aligned-right .site-header {
	text-align: right;
}

.site-header .header-image {
	vertical-align: middle;
}

.secondary-navigation ul li a {
	color: #fff !important;
}

.secondary-navigation ul .current_page_item > a {
	color: #fff !important;
}

.main-navigation .main-nav ul ul li a, .nav-float-right .main-navigation .main-nav ul ul li a {
	line-height: normal;
}


.nav-float-right .main-navigation ul ul ul{
	top: 0
}

.main-navigation li.search-item {
	float: right;
	z-index: 21;
}

.nav-aligned-center .main-navigation li.search-item.current-menu-item {
	position: absolute;
	right: 0;
}

.main-navigation li.search-item i {
	transform: rotate(90deg);
}

.navigation-search {
	position: absolute;
	right: 0;
	z-index: 20;
	width: 100%;
	bottom: 0;
}

.navigation-search input {
	border: 0;
	vertical-align: bottom;
	line-height: 0;
	height: 60px;
	opacity: 0.9;
	width: 100%;
	z-index: 20;
}

.navigation-search input::-ms-clear {
    display: none;
}

.nav-left-sidebar .main-navigation li.search-item,
.nav-right-sidebar .main-navigation li.search-item {
	z-index: 19;
}

.nav-left-sidebar .main-navigation li.search-item .fa-times,
.nav-right-sidebar .main-navigation li.search-item .fa-times {
	text-indent: -9999px;
}

.navigation-search input:focus {
	outline: 0;
}

.nav-aligned-right.nav-below-header .main-navigation .menu > li,
.nav-aligned-right.nav-below-header .main-navigation .sf-menu > li,
.nav-aligned-right.nav-above-header .main-navigation .menu > li,
.nav-aligned-right.nav-above-header .main-navigation .sf-menu > li,
.nav-aligned-center.nav-below-header .main-navigation .menu > li,
.nav-aligned-center.nav-below-header .main-navigation .sf-menu > li,
.nav-aligned-center.nav-above-header .main-navigation .menu > li,
.nav-aligned-center.nav-above-header .main-navigation .sf-menu > li {
	float: none;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

.nav-aligned-right .main-navigation ul,
.nav-aligned-center .main-navigation ul {
	letter-spacing: -0.31em;
	font-size: 1em;
}

.nav-aligned-right .main-navigation ul li,
.nav-aligned-center .main-navigation ul li {
	letter-spacing: normal;
}

.nav-aligned-left.nav-below-header .main-navigation,
.nav-aligned-left.nav-above-header .main-navigation {
	text-align: left;
}

.nav-aligned-center.nav-below-header .main-navigation,
.nav-aligned-center.nav-above-header .main-navigation {
	text-align: center;
}

.nav-aligned-right.nav-below-header .main-navigation,
.nav-aligned-right.nav-above-header .main-navigation {
	text-align: right;
}

.main-navigation .main-nav ul li .dropdown-toggle {
	display: none;
}



/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
	max-width: 100%;
}

body {
	font-size: 15px;
}

body .grid-container {
	max-width: 1100px;
}

a {
	-webkit-transition:all 0.1s ease-in-out;
	-moz-transition:all 0.1s ease-in-out;
	-o-transition:all 0.1s ease-in-out;
	transition:all 0.1s ease-in-out;
}

.main-title {
	word-wrap: break-word;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
}

.separate-containers .inside-article,
.separate-containers .widget,
.separate-containers .comments-area,
.separate-containers .page-header,
.separate-containers .paging-navigation {
	padding: 40px;
}

h1 {
	font-size: 40px;
	font-weight: 300;
	margin-bottom: 20px;
	line-height: 1.2em;
	color: #ff6600;
}
h2 {
	font-size: 25px;
	margin-bottom: 20px;
	line-height: 1.2em;
}
h3 {
	font-size: 20px;
	margin-bottom: 20px;
	line-height: 1.2em;
	color: #ff6600;
}

h4, h5, h6 {
	margin-bottom: 20px;
}

body, button, input, select, textarea {
	font-size: 17px;
}

/* Layout spacing */
.right-sidebar .site-main {
	margin: 30px 30px 30px 0;
}
.left-sidebar .site-main {
	margin: 30px 0 30px 30px;
}
.both-sidebars.separate-containers .site-main {
	margin: 30px;
}
.both-right.separate-containers .site-main {
	margin: 30px 30px 30px 0;
}
.both-left.separate-containers .site-main {
	margin: 30px 0px 30px 30px;
}
.both-left .inside-left-sidebar {
	margin-right: 15px;
}
.both-left .inside-right-sidebar {
	margin-left: 15px;
}
.both-right .inside-left-sidebar {
	margin-right: 15px;
}
.both-right .inside-right-sidebar {
	margin-left: 15px;
}
.site-main {
	margin: 30px 0;
}
.separate-containers .site-main > *:last-child {
	margin-bottom: 0;
}
.inside-right-sidebar,
.inside-left-sidebar {
	margin: 30px 0;
}
.one-container .site-main {
	margin-top: 0;
	margin-bottom: 0;
}
.one-container .site-content {
	padding: 40px;
}
.one-container .site-main {
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
}
.one-container.both-right .site-main,
.one-container.right-sidebar .site-main {
	margin-right: 60px;
}
.one-container.both-left .site-main,
.one-container.left-sidebar .site-main {
	margin-left: 60px;
}
.one-container.both-sidebars .site-main {
	margin-left: 60px;
	margin-right: 60px;
}
.one-container .inside-right-sidebar,
.one-container .inside-left-sidebar {
	margin-top: 0;
}
.one-container .inside-article {
	padding: 0 0 30px 0;
}

/* Widget styling */
.widget {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.widget-title {
	margin-bottom: 30px;
	font-size: 20px;
}
.widget ul,
.widget ol {
	margin: 0;
}
.widget ul li {
	list-style-type: none;
	position:relative;
	padding-bottom: 5px;
}
.widget ul li ul li:before {
	opacity:.7;
}
.widget .search-field {
	width: 100%;
}
.widget:last-child,
.separate-containers .widget:last-child {
	margin-bottom: 0;
}

.widget_nav_menu ul ul,
.widget_pages ul ul {
	margin-left: 1em;
	margin-top: 5px;
}

.widget ul li.menu-item-has-children,
.widget ul li.menu-item-has-children,
.widget ul li.page_item_has_children,
.widget ul li.page_item_has_children {
	padding-bottom:0;
}

.header-widget .widget-title {
	margin-bottom: 15px;
}

.header-widget {
	clear:both;
}

/* Widget navigation */
.widget-area .main-navigation {
	margin-bottom:30px;
}
.widget-area .main-navigation li {
	float: none;
	display: block;
	width:100%;
	padding: 0;
	margin: 0;
}

.widget-area .main-navigation ul ul {
	top: 0;
	left: 100%;
	width:220px;
}

.widget-area .sf-menu li .sf-with-ul:after {
  margin-top: -5px;
  margin-right: -3px;
  border-color: transparent;
  border-left-color: inherit;
  border-right-color: transparent;
  opacity: 1;
}

.widget-area .sf-menu .sf-with-ul:after,
.widget-area .sf-menu > li:hover > .sf-with-ul:after,
.widget-area .sf-menu > .sfHover > .sf-with-ul:after,
.widget-area .sf-menu > li > .sf-with-ul:focus:after {
  border-left-color: inherit;
  border-top-color: transparent;
  opacity: 1;
}

.both-right .widget-area .main-navigation ul ul,
.right-sidebar .widget-area .main-navigation ul ul,
.both-sidebars .widget-area .inside-right-sidebar .main-navigation ul ul
 {
	right: 100%;
	left: auto;
}

.both-right .widget-area .sf-menu li .sf-with-ul:after,
.right-sidebar .widget-area .sf-menu li .sf-with-ul:after,
.both-sidebars .widget-area .inside-right-sidebar .sf-menu li .sf-with-ul:after {
  margin-top: -5px;
  margin-right: -3px;
  border-color: transparent;
  border-right-color: inherit; /* edit this to suit design (no rgba in IE8) */
  opacity: 1;
}

.both-right .widget-area .sf-menu li > .sf-with-ul:focus:after,
.right-sidebar .widget-area .sf-menu li > .sf-with-ul:focus:after,
.both-sidebars .widget-area .inside-right-sidebar .sf-menu li > .sf-with-ul:focus:after,
.both-right .widget-area .sf-menu li:hover > .sf-with-ul:after,
.right-sidebar .widget-area .sf-menu li:hover > .sf-with-ul:after,
.both-sidebars .widget-area .inside-right-sidebar .sf-menu li:hover > .sf-with-ul:after,
.both-right .widget-area .sf-menu .sfHover > .sf-with-ul:after,
.right-sidebar .widget-area .sf-menu .sfHover > .sf-with-ul:after,
.both-sidebars .widget-area .inside-right-sidebar .sf-menu .sfHover > .sf-with-ul:after  {
  border-right-color: inherit;
  border-top-color: transparent;
  border-left-color: transparent;
  opacity: 1;
}

.sidebar .grid-container {
	max-width:100%;
	width:100%;
}

.footer-widgets {
	padding: 40px 0;
}

.inside-footer-widgets .inner-padding {
	padding: 0 40px;
}
.site-info {
	padding: 40px 0;
	text-align: center;
}

/* Posts */
.entry-title {
	margin-bottom: 0;
}
.entry-header {
	word-wrap: break-word;
}
.page-header {
	margin-bottom: 30px;
}
.page-header h1 {
	font-size: 25px;
}
.page-header .avatar {
	float: left;
	margin-right: 1.5em;
}
.page-header .author-info {
	overflow: hidden;
}
.page-header > *:last-child {
	margin-bottom:0;
}
.entry-meta {
	font-size: 85%;
	margin-top: .5em;
}
footer.entry-meta {
	margin-top: 2em;
}

footer.entry-meta .author:before {
	content: "\f007";
	font-family: FontAwesome;
  	font-weight: normal;
 	font-style: normal;
	display: inline-block;
	text-decoration: inherit;
	position:relative;
	margin-right: 5px;
	width: 13px;
	text-align:center;
}
footer.entry-meta .posted-on:before {
	content: "\f073";
	font-family: FontAwesome;
  	font-weight: normal;
 	font-style: normal;
	display: inline-block;
	text-decoration: inherit;
	position:relative;
	margin-right: 5px;
	width: 13px;
	text-align:center;
}
.cat-links:before {
	content: "\f07b";
	font-family: FontAwesome;
  	font-weight: normal;
 	font-style: normal;
	display: inline-block;
	text-decoration: inherit;
	position:relative;
	margin-right: 5px;
	width: 13px;
	text-align:center;
}
.tags-links:before {
	content: "\f02c";
	font-family: FontAwesome;
  	font-weight: normal;
 	font-style: normal;
	display: inline-block;
	text-decoration: inherit;
	position:relative;
	margin-right: 5px;
	width: 13px;
	text-align:center;
}
.comments-link:before {
	content: "\f075";
	font-family: FontAwesome;
  	font-weight: normal;
 	font-style: normal;
	display: inline-block;
	text-decoration: inherit;
	position:relative;
	margin-right: 5px;
	width: 13px;
	text-align:center;
}
.edit-link:before {
	content: "\f013";
	font-family: FontAwesome;
  	font-weight: normal;
 	font-style: normal;
	display: inline-block;
	text-decoration: inherit;
	position:relative;
	margin-right: 5px;
	width: 13px;
	text-align:center;
}
.nav-previous .prev:before {
	content: "\f0d9";
	font-family: FontAwesome;
  	font-weight: normal;
 	font-style: normal;
	display: inline-block;
	text-decoration: inherit;
	position:relative;
	margin-right: 5px;
	width: 13px;
	text-align:center;
}
.nav-next .next:before {
	content: "\f0da";
	font-family: FontAwesome;
  	font-weight: normal;
 	font-style: normal;
	display: inline-block;
	text-decoration: inherit;
	position:relative;
	margin-right: 5px;
	width: 13px;
	text-align:center;
}

.cat-links,
.tags-links,
.comments-link,
footer.entry-meta .posted-on,
footer.entry-meta .byline {
	display: block;
}

.taxonomy-description p:last-child {
	margin-bottom: 0;
}

.paging-navigation:before,
.paging-navigation:after {
	content: ".";
	display: block;
	overflow: hidden;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
	width: 0;
	height: 0;
}

.paging-navigation:after {
	clear: both;
}

.paging-navigation .nav-previous,
.paging-navigation .nav-next {
	display: none;
}

/* Site header */

.main-title {
	margin: 0;
	font-size: 50px;
	line-height: 1.2em;
}
.site-logo {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	max-width: 155px;
}
.site-description {
	margin: 0;
}
.inside-header {
	padding: 40px;
}
.header-widget {
	float: right;
	overflow: hidden;
	max-width: 50%;
}
.header-widget .widget {
	padding: 0 0 20px;
	margin-bottom: 0;
}
.header-widget .widget:last-child {
	padding-bottom:0;
}
.nav-float-right .header-widget .widget {
	padding: 0 0 10px;
}
.nav-float-right .header-widget .widget:last-child {
	padding-bottom: 0;
}
.nav-float-right .header-widget {
	position:relative;
	top: -10px;
}

.post-image {
	margin: 2em 0 0;
}

/* Page Header Addon */

.page-header-image,
.page-header-image-single {
	line-height: 0; /* no more weird spacing */
}

.separate-containers .page-header-image,
.separate-containers .page-header-content {
	margin-top: 30px;
}

.inside-page-header {
	padding: 40px;
}

.separate-containers .page-header-image-single,
.separate-containers .page-header-content-single {
	margin-top: 30px;
}

.separate-containers .inside-article .page-header-image-single,
.separate-containers .inside-article .page-header-content-single,
.one-container .inside-article .page-header-image-single,
.one-container .inside-article .page-header-content-single,
.separate-containers .inside-article .page-header-image,
.separate-containers .inside-article .page-header-content,
.one-container .inside-article .page-header-image,
.one-container .inside-article .page-header-content  {
	margin-bottom: 2em;
	margin-top: 0;
}

.members-list {
	background-color: rgba(0, 0, 0, 0);
	border-bottom-color: rgb(109, 109, 109);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-collapse: collapse;
	border-left-color: rgb(109, 109, 109);
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: rgb(109, 109, 109);
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: rgb(109, 109, 109);
	border-top-style: solid;
	border-top-width: 1px;
	box-sizing: border-box;
	color: rgb(51, 51, 51);
	display: table;
	line-height: 20px;
	margin-bottom: 0px;
}
.members-list tr td, .members-list tr th {
	border-bottom-color: rgb(109, 109, 109);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-collapse: collapse;
	border-left-color: rgb(109, 109, 109);
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: rgb(109, 109, 109);
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: rgb(109, 109, 109);
	border-top-style: solid;
	border-top-width: 1px;
	box-sizing: border-box;
	color: rgb(51, 51, 51);
	display: table-cell;
	font-size: 14px;
	line-height: 20px;
	padding-bottom: 8px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 8px;
	text-align: left;
	vertical-align: middle;
}

/* WooCommerce */
.woocommerce .page-header-image-single {
	display: none;
}

.woocommerce .entry-content,
.woocommerce .product .entry-summary {
	margin-top: 0;
}

/* bbPress */
#bbpress-forums ul.bbp-lead-topic,
#bbpress-forums ul.bbp-topics,
#bbpress-forums ul.bbp-forums,
#bbpress-forums ul.bbp-replies,
#bbpress-forums ul.bbp-search-results,
#bbpress-forums,
div.bbp-breadcrumb,
div.bbp-topic-tags {
	font-size: inherit;
}

#subscription-toggle {
	display: block;
	margin: 1em 0;
	clear: left;
}

#bbpress-forums .bbp-search-form {
    margin-bottom: 10px;
}

/* SiteOrigin Page Builder */
.so-panel.widget {
	padding: 0;
}

/* Menu class for items to float right */
@media (min-width: 769px) {
	.sf-menu > li.menu-item-float-right {
		float: right;
	}
}

/* Mobile menu */
.menu-toggle {
	display: none;
	cursor: pointer;
}

#paypal-buttons p {
	margin-bottom: 0px;
}

.member-list{
margin-bottom: 0px;
padding-bottom: 0px;
}
.member-list .col-md-4 {
border-bottom:1px solid #444;
}

.no-border {
	border: 0px !important;
}

#menu-item-137.current-menu-item a {
	background-color: #222222;
}

#menu-item-137.current-menu-item a:hover {
	background-color: #3f3f3f;
}

.secondary-navigation ul .current-menu-parent > a, .secondary-navigation ul .current-menu-ancestor > a{
	background-color:#303030!important;
}

.secondary-navigation ul .current_page_item > a {
	background-color:#444!important;
}

.em-booking-form-details {
	width: auto;
}

.em-booking-form label {
	width: 222px;
}

.em-booking-form span.input-group {
	margin-left: 243px;
}

.meeting-date, 
.input-field-executive_meeting,
.input-field-student_meeting,
.input-field-council_meeting,
.input-field-welcome_reception,
.input-field-isclr_members,
.input-field-industry_c_keynote_speaker_executive_dinner,
.input-field-gala_dinner,
.input-field-industry_breakfast
 {
	display: inline-block;
	margin-bottom: 5px;
}

.em-attendee-fieldset {
	display:none;
}

#cdm-edit, .r-tabs-anchor {
	display: none!important;
}

/* AMR User List Custom CSS for individual profile page  */
#userslist1 {
	overflow-x: hidden!important;
}

#userslist1 .userlist .thead, #userslist1 .userlist .tbody {
	display: inline-block;
	max-width: 300px;
	float: left;
	padding-right: 10px;
}

#userslist1 .userlist .thead .th  {
	display: inline-block;
	position: relative;
	font-weight: 600;
	background: #fff;
	z-index:200;
	padding-right: 5px;

}

#userslist1 .userlist .tbody .td {
	display: block;
	position: relative;
	font-weight: 600;
	background: #fff;
	z-index:200;
	padding-right: 5px;
	line-height: 1.559em;;
}

#userslist1 .userlist .tbody {
	display: block;
	float: left;
	width: auto;
	max-width: 100%;
}

#userslist1 .userlist .tfoot {
	display: none;
}

.dots{
    min-width: 10em;
    position: relative;
    border-bottom: 1px dotted #777;
    top: -11px;
    display: block; 
}
